Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / resource / IntegrityMessage_da.properties
1 #!
2 #! created/edited by Popeye version 0.54 (popeye.sourceforge.net)
3 #! encoding:ISO-8859-1
4 ITEXT_1=der er tips
5 ITEXT_1001=advarsel
6 ITEXT_2001=fejl
7 ITEXT_1010=begyndelsen p\u00e5 $FIELD-feltet
8 ITEXT_1011=forkert afsluting ($FIELD-feltet)
9 ITEXT_1012=der kan v\u00e6re noget galt i $FIELD-feltet
10 ITEXT_10=Der er store bogstaver uden maskering {} i $FIELD-feltet
11 ITEXT_11=$FIELD-feltet burde indeholde et firecifret tal
12 ITEXT_2010=uventet afsluttende } i $FIELD-feltet